/*
Theme Name: TS-Nakano
Theme URI: http://understrap.com
Author: Office BASE
Author URI: http://office-base.co.jp
Description:
Version: 0.9.3
License: UnderStrap WordPress Theme, Copyright 2013-2017 Holger Koenemann
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tsnakano
Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
Template: understrap
*/

/*******************************************************************************

	Google recaptcha v3

*******************************************************************************/

.grecaptcha-badge { visibility: hidden; }

/*******************************************************************************

	Font Setup

*******************************************************************************/

body {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 300;
}

.mincho {
	font-family: 'Noto Serif JP', serif;
}

.border-b-08 {
	border-bottom: .8px solid #aaa;
}

.bg-ivory {
	background: #ecdaa4;
}

.bg-lightgreen {
	background: #b2dd91;
}

.line-h-20 {
	line-height: 2em;
}

.font-w-500 {
	font-weight: 500;
}

.img32-container {
	padding-top: 66.666%;
	overflow: hidden;
	position: relative;
}

.img32-container img {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

/*******************************************************************************

	TAG Defaults

*******************************************************************************/

h1.entry-title,
h1.page-title {
	font-size: 1.8rem;
}

a {
	color: #000;
}

a:hover {
	color: #888;
	text-decoration: none;
}

.breadcrumb-item+.breadcrumb-item::before {
	content: ">"
}

dt {
	font-weight: 500;
	transform: rotate(0.001deg);
}

/*******************************************************************************

	Header

*******************************************************************************/

.headbar {
	background: #ecdaa4;
}

.headbar p {
	font-size:0.8rem;
}

#wrapper-static-hero {
	background: transparent!important;
}

#static-hero>div:not(:first-child) {
	flex-basis: 70px;
}

#static-hero .widget_media_image a {
	display: block;
	margin: 0 10px;
}

#main-menu li {
	flex-basis: 25%;
	font-weight: 400;
	font-size: 1.5rem;
	background: linear-gradient(to bottom, #fff, #fff 20%, transparent 20%, transparent 80%, #fff 80%, #fff), linear-gradient(to left, #ccc, #ccc 1px, transparent 1px, transparent);
}

#main-menu li:last-child {
	background: transparent;
}

#main-menu li span {
	font-size: 1rem;
	font-weight: normal;
	color: #f2d6a7;
}

#main-menu a {
	margin-right: 2px;
	background: #fff;
}

.navbar-brand {
	max-width: 100%;
}

.navbar-light .navbar-nav .nav-link {
	color: #000;
}

.navbar-light .navbar-nav .nav-link:hover {
	color: #888;
}

.navbar-light .navbar-toggler {
	border: 0;
	border-color: transparent;
	font-weight: 500;
}

.breadcrumb {
	background: transparent;
	border-bottom: 1px solid #bbb;
	border-radius: 0px;
}

.breadcrumb ol {
	margin: 0;
}

/*******************************************************************************

	Footer

*******************************************************************************/

.ggmap43 {
	padding-top: 75%;
	overflow: hidden;
	position: relative;
}

.ggmap43 iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.footer-widget.widget_nav_menu ul {
	list-style-type: none;
	display: flex;
	width: 100%;
	justify-content: flex-end;
}

.footer-widget.widget_nav_menu ul li {
	padding: 0 1em;
}

.footer-widget.widget_nav_menu ul li span {
	display: none!important;
}

#wrapper-footer {
	background: #ecdaa4;
	padding: 0;
}

.backtotop {
	position: fixed;
	right: 1rem;
	bottom: 1rem;
	opacity: 0;
	transition: all .5s;
}

.backtotop.show {
	opacity: 1;
}

.backtotop a {
	background: rgba(200,200,200,0.8);
	width: 4.5rem;
	height: 4.5rem;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*******************************************************************************

	Sidebars

*******************************************************************************/

#right-sidebar::before {
	content: "";
	display: block;
	width: 100%;
	height: 17px;
	background: linear-gradient(to left, #ecdaa4, #ecdaa4 20px, transparent 20px, transparent), linear-gradient(to bottom, #ecdaa4, #ecdaa4 50%, transparent 50%, transparent), #c69c6d;
}

#right-sidebar .widget_media_image {
	margin: 1rem 0;
}

/*******************************************************************************

	Top Page

*******************************************************************************/

.pickup a {
	background: #fff7ea;
}

.pickup h3 {
	font-size: 1.5rem;
	background: #fff;
}

.athome h3 {
	font-size: 2rem;
}

.head {
	border-bottom: 5px solid #ecdaa4;
	margin-bottom: .5rem;
}

a.estate_top:hover {
	color: #000;
	opacity: .6;
}

.whatsnew .head h3 {
	font-size: 1.5rem;
}

.news_top .date {
	flex-basis: 5.5em;
}

.news_top .title h4 {
	font-size: 1.4rem;
}

.news_top .date {
	position: relative;
	padding-top: 1rem;
}

.news_top .date .new {
	position: absolute;
	top: 0;
	left: 0;
	font-size: .8rem;
}

.news_top .date .new span {
	background: #f00;
	color: #fff;
	padding: 0 .3em;
}

.post_list_btn {
	display: inline-block;
	background: #ddd;
	padding: .1rem .2rem;
	font-weight: 500;
	margin-bottom: .1rem;
}

.tilemenu .col-3 a {
	font-size: 1.1rem;
	font-weight: 500;
	color: #4b4b4b;
}

.tilemenu .col-6 a {
	padding-right: 40%;
	font-size: 1.1rem;
	font-weight: 500;
	color: #4b4b4b;
	padding-top: .3rem;
	padding-bottom: .3rem;
}

.tilemenu .uri {
	background: url('./img/sell.svg') no-repeat center top 20%/20%, #ecdaa4;
}

.tilemenu .kai {
	background: url('./img/house.svg') no-repeat center top 20%/20%, #ecdaa4;
}

.tilemenu .kashi {
	background: url('./img/tenpo.svg') no-repeat center top 20%/20%, #ecdaa4;
}

.tilemenu .kari {
	background: url('./img/chintai.svg') no-repeat center top 20%/20%, #ecdaa4;
}

.tilemenu .tenants {
	background: linear-gradient(to right, #ecdaa4, #ecdaa4 50%, transparent 90%, transparent), url('./img/flower_1.jpg') no-repeat right top 60%/50%;
}

.tilemenu .reform {
	background: linear-gradient(to right, #ecdaa4, #ecdaa4 50%, transparent 90%, transparent), url('./img/construct_1.jpg') no-repeat right top 60%/50%;
}

.cards .col-6 a {
	padding-top: 30%;
	font-size: 2rem;
	font-weight: 500;
	color: #4b4b4b;
	padding-bottom: .8rem;
}

.cards .tochi {
	background: url('./img/tochi.svg') no-repeat center top 20%/20%, #b2dd91;
}

.cards .baibai {
	background: url('./img/house.svg') no-repeat center top 20%/20%, #b2dd91;
}

.cards .tenants {
	background: url('./img/tenpo.svg') no-repeat center top 20%/20%, #b2dd91;
}

.cards .chintai {
	background: url('./img/chintai.svg') no-repeat center top 20%/20%, #b2dd91;
}



.map div {
	width: 100%;
	padding-bottom: 40%;
	position: relative;
}

.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*******************************************************************************

	トップページ新着

*******************************************************************************/

.news_top .new span {
    background: #f00;
    color: #fff;
    padding: 0 .3em;
    margin: 0 .5em;
}

.bukken_top .date .new {
	font-size: .8rem;
	background: #f00;
	color: #fff;
	padding: 0 .3em;
}

.bukken_top .type span {
	font-size: .8rem;
	background: #e99927;
	color: #fff;
	padding: 0 .2em;
	margin: 0 .1em;
}

.bukken_top .detail h4 {
	font-size: 1.3rem;
	border-bottom: 1px solid #aaa;
	padding-bottom: .2em;
}

.bukken_top .price {
	font-size: 1.6rem;
	font-weight: 700;
}

.bukken_top .price span {
	font-size: .6em;
}

.bukken_top .address,
.bukken_top .route {
	font-size: .9rem;
}

/*******************************************************************************

	トップページ新着物件（旧Ver.）

*******************************************************************************/

.estate_head_top .thumbnail {
	flex-basis: 37%;
}

.estate_head_top .info .new {
	font-size: .8rem;
}

.estate_head_top .info .new span  {
	background: #f00;
	color: #fff;
	padding: 0 .3em;
	margin: 0 .5em;
}

.estate_head_top .type {
	font-size: .8rem;
}

.estate_head_top .type span {
	background: #e99927;
	color: #fff;
	padding: 0 .2em;
	margin: 0 .1em;
}

.estate_detail_top h4 {
	font-size: 1.2rem;
	border-bottom: 1px solid #aaa;
	padding-bottom: .2em;
}

.estate_detail_top .price span {
	font-size: .8em;
}

.estate_detail_top .address,
.estate_detail_top .route {
	font-size: .9rem;
}

/*******************************************************************************

	固定ページ共通

*******************************************************************************/

.entry-header-wimg {
	max-width: 730px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#entry-h-img-wrapper img {
	width: 730px;
	max-width: initial!important;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.entry-h-wrapper {
  position: absolute;
	top: 50%;
  left: 0;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.entry-h-wrapper h1 {
	color: rgba(255, 255, 255, 0.8);
	text-align: center;
	letter-spacing: 0.3em;
	text-indent: 0.3em;
	border-bottom: .8px solid;
}

#jirei h3 {
	font-weight: 100;
}

#jirei h4 {
	font-size: 1.3rem;
}

#jirei h4 span {
	display: inline-block;
	font-size: .7em;
	font-weight: 400;
}

#jirei p span {
	background-color: #f0f0f0;
}

#single-wrapper .site-main::before,
#archive-wrapper .site-main::before {
	content: "";
	display: block;
	width: 100%;
	height: 17px;
	background: linear-gradient(to right, #ecdaa4, #ecdaa4 20px, transparent 20px, transparent), linear-gradient(to bottom, #ecdaa4, #ecdaa4 50%, transparent 50%, transparent), #c69c6d;
	margin-bottom: 1rem;
}

#page-wrapper h3,
#single-wrapper h3 {
	font-weight: 400;
	letter-spacing: .07em;
	text-indent: .5em;
}

#page-wrapper h3::after,
#single-wrapper h3::after {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background: linear-gradient(to left, #ecdaa4, #ecdaa4 20px, transparent 20px, transparent), linear-gradient(to bottom, #ecdaa4, #ecdaa4 50%, transparent 50%, transparent), #c69c6d;
}

h4.def-bar:after{
	content:"";
	display:block;
	width:100%;
	height:17px;
	background: linear-gradient(to right, #ecdaa4, #ecdaa4 20px, transparent 20px, transparent), linear-gradient(to bottom, #ecdaa4, #ecdaa4 50%, transparent 50%, transparent), #c69c6d;
	margin-bottom: 1rem;
}

.noabiltybox {
	background-color:#ecdaa4;
	width:100%;
	height:5rem;
  display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;
}

/*******************************************************************************

	会社概要

*******************************************************************************/

.company-style h3 {
	font-weight: normal;
	letter-spacing: 2px;
}

.company-style h3::after {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background: linear-gradient(to left, #ecdaa4, #ecdaa4 20px, transparent 20px, transparent), linear-gradient(to bottom, #ecdaa4, #ecdaa4 50%, transparent 50%, transparent), #c69c6d;
}

.company-style {
	padding: 0 1em;
}

.company-style ol {
	list-style-type: square;
	padding-left: 2em;
}

.houshin dt {
	font-weight: normal;
	font-size: 1.2rem;
}

.houshin dl dt {
	border-bottom: .5px dotted black;
	padding-left: 1em;
}
.houshin dl dt::before {
	content: "#";

}
.houshin dl dd {
	padding-left: 2em;
	margin-bottom: 1em;
}

.profile dl {
	display: flex;
	flex-wrap: wrap;
}

.profile dl dt {
	flex-basis: 25%;
}

.profile dl dt::after {
	content:"：";
}

.profile dl dd {
	flex-basis: 75%;
}

/*******************************************************************************

	コンサルティング

*******************************************************************************/

#jirei h4 {
	position: relative;
	border-bottom: 1px solid #bbb;
	padding-bottom: .3em;
	padding-left: 2em;
}

#jirei h4::before {
	font-family: FontAwesome;
	content: "\f0f6";
	position: absolute;
	left: .5em;
	top: 0;
}

/*******************************************************************************

	取扱テナント紹介

*******************************************************************************/

.tenants_list article {
	background: #fff9f2;
	padding: 1rem;
	border: 1px solid #ddd;
	box-shadow: 3px 3px 5px rgba(0,0,0,.1);
}

/*******************************************************************************

	物件個別ページ

*******************************************************************************/

.bukken_detail {
	border-bottom: 1px solid #aaa;
}

.bukken_detail .price {
	font-size: 2.5rem;
}

.bukken_detail .price span {
	font-size: .7em;
}

.bukken_detail .type span {
	display: inline-block;
	background: #ecdaa4;
	min-width: 5em;
	text-align: center;
	font-size: 1.4rem;
	margin: 0 .2em;
	font-weight: 500;
}

.bukken_detail .address,
.bukken_detail .route {
	font-size: 1.3rem;
}

.bukken_info dt,
.bukken_info dd {
	font-weight: 500;
}

.bukken_info dd {
	font-size: 1.5rem;
}

.bukken_addition {
	font-size:1.3em;
}

.bukken_addition dt {
	font-weight: 300;
}

.bukken_image>div {
	padding-top: 15px;
	padding-bottom: 15px;
}

.estate_share {
	background: #ecdaa4;
}

.estate_share a {
	flex-basis: 3rem;
	margin: .3rem;
}

/*******************************************************************************

	お問い合わせ

*******************************************************************************/

.contact .wpcf7-checkbox .has-free-text {
	flex-basis: 100%;
}

.contact input[type=submit] {
	width: 6em;
	background: #ecdaa4;
	color: #333;
	border: 0;
	transition: all .3s;
}

.contact input:disabled[type=submit] {
	background: #ecdaa4;
	color: #333;
	opacity: .5;
}

.contact input[type=submit]:hover {
	background: #ecdaa4;
	color: #333;
}

.contact dl dt {
	margin-bottom:.5rem;
	font-size: 1.2rem;
}

.contact dl dd {
	margin-bottom: 2rem;
}

/*******************************************************************************

	Archive Page

*******************************************************************************/

#archive-wrapper .estate_head_top .thumbnail {
	flex-basis: 50%;
}

#archive-wrapper article {
	padding: 1rem .5rem;
}

#archive-wrapper article:nth-child(2n+1) {
	background: #fafafa;
}

.archive-news .year span,
.archive-news .date span {
	background: #f1b424;
	color: #fff;
	padding: 0 1em;
}

/*******************************************************************************

	画面幅別css

*******************************************************************************/

@media(max-width:991px){
	h1.entry-title,
	h1.page-title {
		font-size: 1.5rem;
	}

	.navbar-brand {
		margin-right: 0;
	}

	#main-menu li {
		background: transparent;
	}

	#wrapper-hero::after {
		background: linear-gradient(to bottom, #fff, rgba(255,255,255,0.5) 5%, rgba(255,255,255,0.2) 10%, transparent 20%, transparent 80%, rgba(255,255,255,0.2) 90%, rgba(255,255,255,0.5) 95%, #fff);
	}
	#wrapper-hero img {
		width: 1000px;
	}

	#wrapper-hero h2 {
		font-size: 1.2rem;
	}

	.pickup h3 {
		background: #ecdaa4;
		margin-bottom: 0;
		padding: .4rem;
		text-align: center;
	}

	.athome h3 {
		font-size: 1.5rem;
	}

	.tilemenu .col-6 a,
	.cards .col-6 a {
		font-size: 1.5rem;
	}

	.tilemenu .col-12 a {
		font-size: 1.2rem;
	}

	.entry-h-wrapper h1{
		letter-spacing:0;
		text-indent:0;
		border-bottom:1px solid;
		font-size: 1.8rem;
	}

	.entry-header-wimg{
		max-height: 255px;
	}

	.footer-widget.widget_nav_menu {
		display: none;
	}

	.profile dl dt,
	.profile dl dd {
		flex-basis: 100%;
	}

	.profile dl dt::after {
		display: none;
	}

	.tenants_list article {
		width: 80%;
		margin: 0 auto;
	}
	.bukken_top .price {
		line-height: 1;
	}

}
